curl_slist_free_all(3)

NAME
curl_slist_free_all - free an entire curl_slist list

SYNOPSIS
#include <curl/curl.h>

void curl_slist_free_all(struct curl_slist *list);

DESCRIPTION
curl_slist_free_all() removes all traces of a previously built curl_slist linked list.

RETURN VALUE
Nothing.

SEE ALSO
curl_slist_append(3),

BUGS
Surely there are some, you tell me!